extends: seo/page
columns:
	main:
		fields:
			metaTemplate: false
			useTitleTemplate: false
			metaInherit: false
			seoLine1: false
			ogHeadline: false
			ogTemplate: false
			useOgTemplate: false
			ogDescription: false
			twitterCardType: false
			twitterAuthor: false
			robotsHeadline: false
			robotsFollow: false
			robotsArchive: false
			robotsImageindex: false
			robotsSnippet: false

